Ask Your Question
RSS
Sort by » date activity answers votes ▼

63 questions

Tagged
  • ×
515
views
1
answer
no
votes
2012-10-11 00:12:38 -0600 Remi flag of France

RPM Missing dependency

416
views
1
answer
no
votes
2013-01-05 17:56:12 -0600 randomuser flag of United States of America

glibc too new to install e.g. glibc-devel

618
views
1
answer
no
votes
2011-12-27 11:42:31 -0600 FranciscoD_

Why doesn't 'Add/Remove Software' work lately?

3k
views
1
answer
no
votes
2013-06-03 07:10:06 -0600 bochecha flag of Hong Kong

Getting dependencies error while installing a .rpm

38k
views
4
answers
no
votes
2012-08-22 13:00:12 -0600 PFudd

Auto dependency resolution in installing rpm

961
views
1
answer
no
votes
2013-03-03 19:12:35 -0600 FranciscoD_

Dependency Resolution Errors

840
views
2
answers
no
votes
2013-04-13 11:23:54 -0600 mether

rpm auto dependency failing

1k
views
2
answers
no
votes
2013-09-21 06:09:42 -0600 Pascal76

yum update error: package

1k
views
1
answer
no
votes
2013-12-18 03:19:47 -0600 mrunge

How to install the old package without downgrading?

69
views
1
answer
no
votes
2014-01-22 05:59:00 -0600 AnatoleG

Missing package for loading fedora [closed]

1k
views
2
answers
no
votes
2014-02-28 13:35:42 -0600 dk_zero-cool

Downgrading packages

11k
views
2
answers
no
votes
2014-08-20 14:57:45 -0600 hedayat

Does anyone know how to fix these dependency issues in yum?

1k
views
4
answers
no
votes
2014-11-11 10:52:35 -0600 mrezar

Dependency errors Fedora 20. How would I resolve this?

548
views
1
answer
no
votes
2014-10-23 17:06:44 -0600 rsc

problem with packages [closed]

278
views
1
answer
no
votes
2015-05-31 02:14:17 -0600 geforce flag of United Kingdom of Great Britain and Northern Ireland

webkitgtk icu

210
views
2
answers
no
votes
2015-06-14 02:21:17 -0600 geforce flag of United Kingdom of Great Britain and Northern Ireland

dependency resolution

309
views
1
answer
no
votes
2016-04-29 05:16:26 -0600 johntate flag of Australia

Can no longer install Crossover Office

92
views
1
answer
no
votes
2016-06-14 06:27:10 -0600 hhlp flag of Spain

I am trying to install a program called gcstar.

387
views
1
answer
no
votes
2016-07-15 10:55:31 -0600 kdg1955

Field3D "Skipping packages with broken dependencies"

84
views
1
answer
no
votes
2016-11-19 11:50:56 -0600 elwis

Dependencies dependencies.. can't be provided

57
views
no
answers
no
votes
2016-12-05 14:45:48 -0600 graceful

gnome-software missing python dependencies

Announcements

Contributors

hhlp gravatar imageRemi gravatar imagemether gravatar imageBucic gravatar imagecobra gravatar imagejuned gravatar imagerandomuser gravatar imageskytux gravatar imagecasep gravatar imageNatherul gravatar imageaeperezt gravatar imagebodhi.zazen gravatar imagesomethingSomething gravatar imagejondkent gravatar imageshaiton gravatar imagemrunge gravatar imagedmachop gravatar imageFranciscoD_ gravatar imageGlenn gravatar imagehedayat gravatar imagePascal76 gravatar imageelwis gravatar imagekdg1955 gravatar imageHemanth Kumar gravatar imageSepti gravatar image

Tag search